###################### Registration Configuration ###################### 
[global]
scope=O3GK
dataset=K-K1_HOFT_C20

[data]
regexp=K1_HOFT_C20
minimum-gps=1000000000
maximum-gps=2000000000
extension=gwf

[common-metadata]
ifo=K1
calibration=C20

###################### Job Configuration ###################### 

[gwrucio]
diskcache=O3GK:K1_HOFT_C20.pfns
;url=gsiftp://kagra-ldr.icrr.u-tokyo.ac.jp:2811/home/ldr/rucio/filelists
url=gsiftp://ldas-grid.ligo.caltech.edu:2811/home/rucio
rse=ICRR-STAGING
threads=8

[metadata]
name=o3gk-k1-hoft-c20
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

